Browse Source

Merge "Add Requirements for memcached."

changes/87/569187/1
Bryan Strassner 4 years ago
committed by Gerrit Code Review
parent
commit
ab344a3a2e
  1. 1
      requirements.txt

1
requirements.txt

@ -24,6 +24,7 @@ PasteDeploy==1.5.2
pbr!=2.1.0,>=2.0.0 # Apache-2.0
psycopg2==2.7.3.1
python-dateutil==2.6.1
python-memcached==1.58
python-openstackclient==3.11.0
requests==2.18.4
SQLAlchemy==1.1.13

Loading…
Cancel
Save